0
0

سلام

هر آپ‌دیتی که برای وردپرس میاد، از آپ دیت انفولد جلوتره قاعدتا، ولی خیلی خوب میشه اگه تو سایت انفولد گفته بشه که آخرین نسخه ارائه شده با کدوم نسخه از وردپرس هماهنگه! مثلن نمی‌دونم همین نسخه ۳.۴.۷ انفولد با آخرین نسخه وردپرس فارسی ۴.۴.۲ هماهنگ شده یا باید از نسخه‌های قبلی وردپرس استفاده کنم!

با سپاس

0
0

سلام. با اخرین نسخه سازگار است. قبل از آپدیت بک آپ بگیرید. با تشکر

نمایش 1 نتیجه
پاسخ شما

لطفا کنید